Subject: Re: bug#50881: C-h C-s leads to empty " *Metahelp*" buffer

From: Eli Zaretskii <[email-masked]>
Date: Thu, 30 Sep 2021 10:03:28 +0300

> From: Juri Linkov <[email-masked]>
> Cc: [email-masked],  [email-masked]
> Date: Wed, 29 Sep 2021 22:20:10 +0300
> 
> > That's the problem with thinking your personal preferences are
> > definitely good for everyone else.  They aren't.
> 
> This is not a personal preference.  I looked through the eyes of
> a beginner

I don't think we can pretend to look at this through the eyes of a
beginner.  We are too far from that, all of us here.

> who types 'C-h C-h' to get help, and the first thing
> the user sees is that parens are highlighted on the first line:
> 
>   (Type <PageDown> or <PageUp> to scroll, C-s to search, or q to exit.)

Yes, and I see no problem with this.  So yes, it is personal
preference of yours.  Let's hear the beginners themselves when Emacs
28.1 hits the street.  Until then, let's stand by our own decision: to
enable this mode by default.